Results 1 to 6 of 6
  1. #1
    Untangler
    Join Date
    Oct 2013
    Posts
    41

    Default IPS is enabled but is not active

    Hi everyone --

    I have a box running Untangle 15.1.0.20200615T124608.a9d75cc95d-1buster with kernel 4.19.0-8-untangle-686-pae. I am unable to get IPS working at all - if I enable it, the power light turns red and it says "Intrusion Prevention is enabled but is not active." I've removed the app, rebooted, reinstalled, and then re-enabled the app, and it does the same thing... Any ideas what might be causing this issue?


    Thanks in advance for any assistance anyone can provide!

  2. #2
    Untangler jcoffin's Avatar
    Join Date
    Aug 2008
    Location
    Sunnyvale, CA
    Posts
    9,394

    Default

    Upgrade to 16.1. There were some issues with bad signature files in the early versions.
    Attention: Support and help on the Untangle Forums is provided by
    volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

  3. #3
    Untangler
    Join Date
    Oct 2013
    Posts
    41

    Default

    Quote Originally Posted by jcoffin View Post
    Upgrade to 16.1. There were some issues with bad signature files in the early versions.
    I actually checked for updates right away - it says 'No Upgrades Available'. I wonder if maybe this UID isn't provisioned for the upgrade?

    I know that the web interface was not responding the other day, so I had to reboot the box. There is now a notification that says 'An upgrade process has been interrupted.' But I cannot get it to grab the update - it thinks it's up to date.

  4. #4
    Untangle Ninja sky-knight's Avatar
    Join Date
    Apr 2008
    Location
    Phoenix, AZ
    Posts
    25,671

    Default

    If you're on v15.1 and no upgrades are available you need to open a ticket with Untangle support so they can fix you.

    OR, you need to reinstall the platform. v16.1.1 is available for all units. v16.2 is rolling out.
    Rob Sandling, BS:SWE, MCP
    NexgenAppliances.com
    Phone: 866-794-8879 x201
    Email: support@nexgenappliances.com

  5. #5
    Untangler
    Join Date
    Oct 2013
    Posts
    41

    Default

    Quote Originally Posted by sky-knight View Post
    If you're on v15.1 and no upgrades are available you need to open a ticket with Untangle support so they can fix you.

    OR, you need to reinstall the platform. v16.1.1 is available for all units. v16.2 is rolling out.
    Thank you for your assistance. I've reached out to support to see if we can figure out why it won't upgrade.

  6. #6
    Untangler
    Join Date
    Oct 2013
    Posts
    41

    Default

    Just a final followup - Græme with Untangle support was able to get my box updated to v16 and now Intrusion Prevention works. So, shout out to Untangle support! These guys are great!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2